package com.brilliance.isc.common.transaction.newcheck.glemod;

import com.brilliance.isc.common.glemod.vo.GlemodVo;
import com.brilliance.isc.common.transaction.newcheck.AbstractModuleValidator;
import org.springframework.stereotype.Component;

import javax.annotation.PostConstruct;
import java.util.Map;

@Component
public class GlemodValidator extends AbstractModuleValidator<GlemodVo> {

    @Override
    @PostConstruct
    public void register() {
        super.register();
    }

    @Override
    public Map<String, String> validate(GlemodVo vo) {
        return super.validate(vo);
    }
}
